Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0886

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0886
Last Modified 05 Sep 2008 04:29:13
Published 04 Oct 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0886

Summary

Cisco DSL CPE devices running CBOS 2.4.4 and earlier allows remote attackers to cause a denial of service (hang or memory consumption) via (1) a large packet to the DHCP port, (2) a large packet to the Telnet port, or (3) a flood of large packets to the CPE, which causes the TCP/IP stack to consume large amounts of memory.

Vulnerable Systems

Operating System

  • Cisco Cbos 2.0.1

  • Cisco Cbos 2.1.0

  • Cisco Cbos 2.1.0a

  • Cisco Cbos 2.2.0

  • Cisco Cbos 2.2.1

  • Cisco Cbos 2.2.1a

  • Cisco Cbos 2.3

  • Cisco Cbos 2.3 .053

  • Cisco Cbos 2.3.2

  • Cisco Cbos 2.3.5

  • Cisco Cbos 2.3.5.015

  • Cisco Cbos 2.3.7

  • Cisco Cbos 2.3.7.002

  • Cisco Cbos 2.3.8

  • Cisco Cbos 2.3.9

  • Cisco Cbos 2.4.1

  • Cisco Cbos 2.4.2

  • Cisco Cbos 2.4.2ap

  • Cisco Cbos 2.4.2b

  • Cisco Cbos 2.4.3

  • Cisco Cbos 2.4.4


References

BID - 4813

XF - cisco-cbos-dhcp-dos(9151)

XF - cisco-cbos-telnet-cpe-dos(9152)

BID - 4815

BID - 4814

XF - cisco-cbos-tcpip-dos(9153)

CISCO - 20020523 CBOS - Improving Resilience to Denial-of-Service Attacks


Last Updated: 27 May 2016 10:37:07